nemid

Brug ikke gammel Internet Explorer til NemID

Nu bliver der advaret mod en bestemt version af Internet Explorer, som ikke virker med det nye NemID.

29. september 2014

Hvis du bruger Internet Explorer 8 og gerne vil tjekke din netbank, er det en god ide at skifte til en anden browser. Det mener Digitaliseringsstyrelsen, der har sendt anbefalingen ud.

Den nye version af NemID, der blev lanceret i sommer, virker nemlig ikke optimalt med Internet Explorer 8 fra 2009. Der kan nemt opstå fejl, når du prøver og logge ind, og da NemID ikke testes på Internet Explorer 8, vil du ikke modtage nogen support, hvis du har problemer.

Internet Explorer 8 stopper også med at få support fra Microsoft d. 12 januar 2016. Derefter vil browseren være meget sårbar over for virus- og hackerangreb. Selvom der stadig er noget tid til, kan du ligeså godt få skiftet nu, så du ikke glemmer det. Du kan tjekke, hvilken version af Internet Explorer, du har ved klikke på ”om Internet Explorer" i menuen.

Det er ikke særlig svært at skifte browser. Du kan enten vælge en helt ny som fx Google Chrome eller Mozilla Firefox. Men du kan også bare opdatere din gamle version af Internet Explorer til den nyeste.

Læs, hvordan du skifter til en ny og lynhurtig browser her

Måske er du interesseret i ...